PROBE::NFS.FOP.L(3stap)

NAME
probe::nfs.fop.lock - NFS client file lock operation

SYNOPSIS

nfs.fop.lock

VALUES

fl_end
    ending offset of locked region

dev
    device identifier

i_mode
    file type and access rights

fl_flag
    lock flags

fl_start
    starting offset of locked region

fl_type
    lock type

ino
    inode number

cmd
    cmd arguments

SEE ALSO
tapset::nfs(3stap)